@charset "UTF-8";
@import url(../0css/iconos.css);
@import url(../0css/cookies.css);
@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:wght@400;700&display=swap');

*,
*::before,
*::after {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
p,
img,
figure,
blockquote,
ul,
dl,
dd {
  margin: 0;
}
img {
  display: block;
  max-width: 100%;
   border-radius: 5px 5px 5px 5px;
}
body {
    margin: 0px;    
  min-height: 100vh;
  background-color:/*#eeeeee; */#f2f5f7;
  font-family: Arial, Helvetica, sans-serif;
 
}
h1, h2, h3, h4, h5, h6 {
 letter-spacing: 1.7px;
}
.open{
	font-family: 'Open Sans', sans-serif;
}
.work{
	font-family: 'Work Sans', sans-serif;
}
.comic{
	font-family: 'Comic Neue', cursive;
}
.main-container{
	width: 100%;
	max-width: 965px;
    margin-left: auto;
    margin-right: auto;
}
.main-container > *{
    /*box-shadow: -1px 1px 7px 0px rgba(0, 0, 0, 0.75);*/
    border-radius: 4px;
    padding: 2px;
    text-align: center;    
}
img{
    width: 100%;
    border-radius: 5px 5px 5px 5px;
        }
div.titulo{
            width: 100%;
			margin: 5px 2px 0px 2px;
           text-align: center;
			padding: 3px 2px 3px 2px;
            background-color: yellowgreen;
        }
.titulo img{
            width: 100%;
            max-width: 710px;
	margin: 0 auto;
	padding: 0;
	vertical-align:middle;
	object-fit: cover;
        }
 div.titulo-pr{
            margin: 0.8rem 0 0.8rem 0;         
            padding-left: 25PX;            
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 700;
            letter-spacing: 1px;
        }
.nombre-pr{padding: 5px 5px 2px 5px;
            color: #07007d;
        }
.concejo-pr{
            color: #ff0000;
        }
.linea-grid{
			width: 100%; 
            margin:0;margin-bottom: 2rem;
            display: grid;
            grid-gap: 8px;           
            padding: 5px 5px 0px 5px;
        }
.itemI{
	text-align: center;
         }
.sombra-img{/*img:Picu*/
       filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7)); 
		}

 .itemD{ 
	 /*display: flex;
	 flex-direction: column;
	 justify-content: space-evenly;*/
            background-color: #f0f8ff/*=aliceblue*/;
            margin: 0;
	 		padding: 10px 0px 5px 10px;
            border-radius: 5px 5px 5px 5px;
            font-size: 0.9em;
            }
.box{
	width: 100%;display:flex;flex-direction: row-reverse;
	flex-grow: auto;
	}
div.uno{
	min-width: 75px;
	text-align: left;
	margin:0; padding: 0;padding-left: 3px;
	}
div.texto{	
		text-align: left;		
		max-width: 75px;line-height: 1;
		font-size: 0.8rem;
		color:#000;
		margin: 0;
		padding: 0;	
	}
div.escudo{ 
	
	width:100%;		
		margin: 0;
		padding: 0;
	}
img.escudojpg{		
		width: 100%;
		max-width: 50px;max-height: 60px; margin: 0;padding: 0;margin-left: 2px;
	}
div.dos{
	margin: 0;padding: 0;
	margin-right: 3px;
	padding-left: 3px;padding-right: 3px;
	border-right: 2px dotted green;
	text-align: left;
	}
p.item{
        margin: 0;padding: 5px 0px 0px 0px;
    }

.granate{
    	font-weight: 700;
	color:#b03;
	}
.tipo-ruta{/*circular,solo ida, etc.*/
	font-size: 1.1rem;
	font-weight: 700;
	padding-left: 10px;
	}
.flecha-gpx{
	font-size: 1.1rem;
	font-weight: 700;
	padding-left: 0px;
	color:red;
}
.a-wk{
	margin: 0;padding: 0; 
}

.wiki-img{
    display: inline-block;
	max-width: 65px;
	margin: 0;
	margin-right: 10px;
    vertical-align:middle;
        }
.descarga{
	font-size: 0.8rem;
		}

.item, a:link{
             text-decoration: none;
          display: block; padding: 2px 0px 2px 0px;    
        }
.item a:hover {
		background-color:  #cacaca;/*color: #990000;*/color: #ff0000;
		font-weight:600;
        text-decoration: none;position: relative;top: 2px;
        }
.gpx-mas  a:hover {
		background-color: green;/*color: #990000;*/color: #fff;
		font-weight:600;
        text-decoration: none;position: relative;top: 2px;
        }


.section-fotos{
	margin: 0;padding: 0;margin-top: 10px;
}
.section-fotos img{
	/*box-shadow: -1px 1px 7px 0px rgba(0, 0, 0, 0.75);*/
	width: 100%;max-width: 950px;             
}

.mapa{
     margin: 1rem 0px 1rem 0px;
             
         }
.techo{
	width: 100%;
	margin: 0;
	margin-top: 1.5rem;
	padding: 0;
	text-align: center;
	}
.nombre-pico{
    padding: 4px 20px 4px 20px;
	font-size: 1rem;
	font-weight: 700;
    /*color: /*#07007d*//*#b03; */
	background-color:#CCCC00 ;
	border-radius: 8px 8px;
	border-top:0px solid #9a9a0c;
	border-bottom:2px solid #9a9a0c;
    color: #800000;
           }
.unidad{
	font-size: 0.8rem;font-weight: 500;
		}
.dic{
	margin-top: 1rem;margin: 1rem 0px 10px 0px ;
	padding-bottom: 10px;
	font-family: 'Comic Neue', cursive;
	font-size: 0.8rem;
	}
.wk{
     width: 100%;
     max-width: 900px;margin: auto;
     height: 500px; overflow: hidden;
         }
.itinerario{
	margin: 0;
	color: #0000ff; 
	padding: 3px 0 3px 3em; 
	text-align: left;
}
.recorrido{
	width: 100%;
	font-size: 0.9rem;
	text-align: justify;
	margin: 0;padding: 5px 3px 5px 3px;
}
span.padding-linea1{
	padding-left: 1rem;
}
.linea-h{
		 /*border-top: 1px solid #999;*/
  background-color: #999;
  height: 2px;
  max-width: 90%;
  /*padding: 0;
  margin: 5px auto 0 auto;*/
	}
.relato{
	width: 100%;
    font-weight: 700;
    color:#ab1b24;
	text-align: left;
	margin: 1rem 0px 0px 0px;
	padding-left: 1rem;
}	
p.ncima-foto{
	width: 100%;
	font-family: 'Work Sans', sans-serif;
 font-size: 0.9rem;
  text-align: left;
    margin: 10px 0px 0px 0px;
    padding: 10px 3px 10px 5px;
    /*border:1px solid #fce016;*/
    border: none;
    border-radius: 5px 5px 3px 3px;/*arriba:izq,dcha  abajo:dcha,izq*/
    line-height: 1.2rem;letter-spacing: normal; 
    background-color: #f2f5f7;    
}

.parra-foto{
     width: 100%;
	margin: 0 auto;
	padding:0px 0px 10px 0px;
    height: auto;
     border:0px solid #fce016;
     border-radius: 0px 0px 5px 5px;
    font-family: 'Comic Neue', cursive;
    font-size: 1rem;
	font-weight: 600;   
    text-align: center;
    background-color: #fff; 
}

.parra-foto img{
/*max-width:100%;*/
    width: 100%;
	max-width: 965px;
	margin-bottom: 12px;
	/*filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, 0.7));*/
	box-shadow: -1px 1px 7px 0px rgba(0, 0, 0, 0.75);
}
/*********** FOTOS VERTICALES **********/
img.vertical{
    width: 100%;
	max-width: 638px;
}


/******FOOTER***********/
/****************stilos del footer****************/
.footer {display: inherit;
  background: #333;
  color: #fff;
  padding: 10px;
  margin-bottom: 30px;
  margin-top: 15px;
  width: 100%;
  text-align: center;
}

.footer_contenedor {width: 100%;
  margin: auto;
}
.social{width: 100%;
	display: inline-block;text-align: center;
}
.footer .social [class^="icon-"] {
  display: inline-block;
  color: #ff0000;
  text-decoration: none;
  font-size: 1.35rem;
  padding: 3px;margin-left: 7px;
  background: white;
  border-radius: 50%;
  width: 35px;
  height:35px;
  line-height: 35px;
}
.social{
	display: flex;
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-left: 40%;
}
.wk-social{
	max-width: 35px;margin-left: 8px;
}
    .footer-aviso{         
    width: 100%;
}
p.aviso{width: 100%;
    font-size: 0.7em;
    text-align: left;
    margin: 0;
    padding: 5px 0px 15px 0px ;
}
.copy{
        font-size: 0.6em;
    }
#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;margin-bottom: 10px;
	width:100%;
	text-align:center;
	min-height:50px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:verdana;
	font-size:13px;
	top:30%;
}

.inner a.ok {padding:4px;color:#00ff2e;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#faff00;
}



@media (min-width:480px){
	.titulo-pr{
		font-size: 1.3rem;
	}
	.dos{
		font-size: 1rem;
	}
	.descarga{
	font-size: inherit;
		}

	.nombre-pico{
		font-size: 1.2rem;
	}
	.dic{
		font-size: 1rem;
		padding: 0px 3px 0px 3px;
	}
	.relato{
		font-size: 1rem;
	}
	
}

@media (min-width:600px){
	.linea-grid{
                grid-template-columns: repeat(2, 50%);                
            }
	.itemD{ 
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
        font-size: 1rem;                
        margin: 0;padding: 0;
            }
	
            p.item{
                margin: 0;padding: 5px 0px 5px 0px;
            }
	.dos{	
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		margin: 0;
		padding: 0;	
	}
	
}
@media (min-width:768px){
	.titulo-pr{
		font-size: 1.5rem;
	}
	.dos{
		font-size: 1.3rem;
	}
	.descarga{
	font-size: inherit;
		}
	.mapa{
		margin-top: 4rem;		
	}
	.linea2{
		margin-bottom: 3rem;
	}
	.nombre-pico{
		font-size: 1.7rem;		
	}
	.dic{
		font-size: 1.4rem;
		padding: 0px 3px 0px 3px;
		text-align: justify;
	}
	.relato{
		font-size: 1.5rem;
	}
	p.ncima-foto{
		font-size: 1.3rem;
		font-weight: 400;
	}
	p.parra-foto{
		font-size: 1.5rem;
	}
	.recorrido{
		font-size: 1.3rem;
	}
	.wiki-img{
		max-width: 90px;
	}
	div.texto{
		font-size: 1rem;
		
	}
	.itinerario{
	font-size:1.4rem;
	padding: 3px 0 3px 3em; 
	text-align: left;
}
	p.aviso{width: 100%;
    font-size: 0.9em;
    text-align: left;
    margin: 0;
    padding: 5px 2px 15px 2px ;
}
.copy{
        font-size: 0.9em;
    }
}






